Moodle Tex Filter Remote Code Execution Exploit Upgrade

This update adds Windows (XP) to the supported target systems for this exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-35969
Released Date: 
Wednesday, March 25, 2009 - 19:00